Gratuita! Scarica ora

Avviso n. 23 | 04 29 , 2014

Avviso di consulenza NinjaTrader - Solo per utenti Interactive Brokers

Questo avviso si applica solo agli utenti NinjaTrader che si connettono a Interactive Brokers. Il 1 maggio 2014 Interactive Brokers interromperà le versioni TWS inferiori a 940 . 0 per uso API. Aggiorna le tue installazioni TWS all'ultima TWS 944 . 3 prima del 1 maggio, 2014 per evitare tempi di inattività. Gli utenti con versioni precedenti di Java dovranno aggiornare anche il proprio Java. Per ulteriori informazioni su questi passaggi, consultare la nostra guida alla connessione .

Cordiali saluti, Servizio clienti NinjaTrader